# translation of kcm_kviewviewerpluginsconfig.po to Basque
# translation of kcm_kviewviewerpluginsconfig.po to basque
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kcm_kviewviewerpluginsconfig\n"
"POT-Creation-Date: 2020-05-11 04:04+0200\n"
"PO-Revision-Date: 2003-12-04 17:05GMT\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"Language: eu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: kviewviewerpluginsconfig.cpp:37
msgid "Viewer"
msgstr "Ikustailua"
